.storelocator-panel {
    overflow: auto;
}

.store-list {
    margin: 0;
    padding: 0;
    text-align: left;
    list-style: none;
}

    .store-list li {
        margin: 0.5em;
        padding: 0;
    }

        .store-list li.store:hover {
            cursor: pointer;
            background: #eee;
        }

        .store-list li.highlighted,
        .store-list li.highlighted:hover {
              background: #eee;
        }

.storelocator-panel .location-search {
    margin: 0 1em 1em;
}

@media (min-width: 48em) {
    .storelocator-panel .location-search {
        margin: 0 0 1.5em;
    }
}

    .storelocator-panel .location-search input {
        color: #789DB1;
        text-transform: uppercase;
        border: 1px solid #782F40;
        position: relative;
        margin-bottom: 0;
        padding: 0.5em;
    }

    .storelocator-panel .location-search > span {
        width: 4em;
        height: 42px;
        line-height: 42px;
        position: absolute;
        right: 1em;
        bottom: 1em;
        background-color: #782F40;
        color: #fff0f5;
        cursor: pointer;
    }

    @media (min-width: 48em) {
        .storelocator-panel .location-search > span {
            right: 0;
            bottom: 1.5em;
        }
    }

    .storelocator-panel .location-search > span:before {
         content: "GO";
    }

        .storelocator-panel .location-search input::-webkit-input-placeholder { /* WebKit browsers */
            color: #789DB1;
        }

        .storelocator-panel .location-search input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
            color: #789DB1;
            opacity: 1;
        }

        .storelocator-panel .location-search input::-moz-placeholder { /* Mozilla Firefox 19+ */
            color: #789DB1;
            opacity: 1;
        }

        .storelocator-panel .location-search input:-ms-input-placeholder { /* Internet Explorer 10+ */
            color: #789DB1;
        }

    .storelocator-panel .location-search h4 {
        font-size: 0.8em;
        margin: 0;
        padding: 0;
    }

.store-list .no-stores {
    color: grey;
    text-align: center;
    margin-bottom: 2em;
    display: inline-block;
    width: 100%;
    padding-right: 1em;

}

.store-list li.store {
   padding: .5em;
   vertical-align: top;
}

.store .title {
    font-weight: bold;
    color: #782F40;
    font-size: 14px;
    text-transform: uppercase;
}


.store .address,
.store .phone,
.store .web,
.store .misc {
    font-size: 12px;
    margin-top: 0.2em;
    margin-bottom: 0.5em;
    display: block;
    color: #789DB1;
    text-transform: uppercase;
}

.store .telephone {
    margin-bottom: 0.5em;
}

.store .telephone a {
    text-decoration: underline;
}

.store .telephone a:hover {
    text-decoration: none;
}

.store .beer-stocked {
    font-size: 12px;
    margin-bottom: 0.5em;
    display: block;
}

.store .features {
    overflow: hidden;
    color: grey;
    margin: 0;
    padding: 0;
    font-size: 70%;
    max-width: 250px;
}

    .store .features li {
        display: inline;
        float: left;
        padding-right: 0.8em;
    }

.store .web a {
    color: green;
}

.store .action {
    font-size: 0.85em;
    color: green;
    margin-right: 0.5em;
}

.store .action.directions {
    display: none; /* hide directions */
}


/*Custom Styles ------------------------------*/

#map-container {
    padding: 0.5em 0;
}

#map-canvas {
    height: 400px;
    margin: 0 2em;
}

#panel {
    width: 100%;
    margin-right: 10px;
    text-align: center;
}

#storefinder-1091 h1 {
    font-size: 2.5em;
}

#panel h4 {
    text-transform: uppercase;
    font-size: 1.2em;
    margin: 0.5em;
}

#panel .feature-filter label {
    width: 130px;
}

p.attribution, p.attribution a {
    color: #666;
}

#map-canvas img {
    max-width: none;
}


@media (min-width: 480px) {

    #map-canvas {
        height: 500px;
    }

    ul.store-list {
        width: 1024px;
        margin: 0 auto;
    }

    ul.store-list li {
        display: inline-block;
        width: 186px;
        margin: 0.522em
    }

    .storelocator-panel .location-search input {
        text-align: center;
    }

}

.store-list-container {
    margin: 2.5em 0 5em 0; 
}
